/* ==========================================================================
   Normalize.scss settings
   ========================================================================== */
/**
 * Includes legacy browser support IE6/7
 *
 * Set to false if you want to drop support for IE6 and IE7
 */
/* Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 * 3. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *  `em` units.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
a:active, a:hover {
  outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Addresses styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 8/9/10.
 * 2. Improves image quality when scaled in IE 7.
 */
img {
  border: 0; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *  Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 * 4. Improves appearance and consistency in all browsers.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *  and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *  `input` and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *  Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 *  Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  box-sizing: content-box;
  /* 2 */ }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Corrects text not wrapping in Firefox 3.
 * 4. Corrects alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/* $visual-grid: true !global;
$visual-grid-color: #ffffff !global;
$visual-grid-index: front !global; */
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/* ===========================================================
 *
 *  Name:          selectordie_dev.css
 *  Updated:       2014-10-10
 *  Created by:    Per V @ Vst.mn
 *  What?:         Base CSS for Select or Die
 *
 *  Copyright (c) 2014 Per Vestman
 *  Dual licensed under the MIT and GPL licenses.
 *
 *  No, I don't usually comment my CSS, but in this
 *  case it might "help" someone.
 *
 *  Oddny | Cogs 'n Kegs
 * =========================================================== */
.sod_select,
.sod_select * {
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* The SoD - Please keep this first three lines intact, otherwise all hell will break looooooose */
.sod_select {
  display: inline-block;
  position: relative;
  line-height: 1;
  width: 200px;
  padding: 15px 10px;
  border: 3px solid #5e5e5e;
  background: #ffffff;
  color: #444444;
  font-size: 11px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
  outline: 0;
  outline-offset: -2px;
  /* Opera */
  cursor: default; }

/* Up/Down arrows */
.sod_select:before,
.sod_select:after {
  content: "\25B2";
  position: absolute;
  right: 10px;
  top: 12px;
  font-size: 7px; }

/* Down arrow */
.sod_select:after {
  content: "\25BC";
  top: auto;
  bottom: 12px; }

/* Change the border color on hover, focus and when open */
.sod_select:hover,
.sod_select.open,
.sod_select.focus {
  border-color: #000000; }

.sod_select.open {
  color: #919191; }

.sod_select.focus {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); }

/* When the entire SoD is disabled, go crazy! */
.sod_select.disabled {
  border-color: #828282;
  color: #b2b2b2;
  cursor: not-allowed; }

/* The "label", or whatever we should call it. Keep the first three lines for truncating. */
.sod_select .sod_label {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-right: 15px; }

.sod_select .sod_prefix {
  /* Use this if you're using a prefix and want to style it */ }

.sod_select .sod_placeholder {
  /* Use this if you're using a placeholder and want to style it */ }

/* Options list wrapper */
.sod_select .sod_list_wrapper {
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
  height: auto;
  width: 200px;
  margin: 0 0 0 -3px;
  background: #ffffff;
  border: 3px solid #000000;
  border-top: none;
  color: #444444;
  font-weight: 300;
  z-index: 1; }

/* Shows the option list (don't edit) */
.sod_select.open .sod_list_wrapper {
  display: block; }

/* Don't display the options when  */
.sod_select.disabled.open .sod_list_wrapper {
  display: none; }

/* When the option list is displayed above the SoD */
.sod_select.above .sod_list_wrapper {
  top: auto;
  bottom: 100%;
  border-top: 3px solid #000000;
  border-bottom: none; }

/* Options list container */
.sod_select .sod_list {
  display: block;
  overflow-y: auto;
  padding: 0;
  margin: 0; }

/* All the options. Keep the first three lines for truncating... */
.sod_select .sod_option {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
  padding: 10px 10px;
  list-style-type: none; }

/* Optgroups */
.sod_select .sod_option.optgroup,
.sod_select .sod_option.optgroup.disabled {
  background: inherit;
  color: #939393;
  font-size: 10px;
  font-style: italic; }

/* Children of an optgroup */
.sod_select .sod_option.groupchild {
  padding-left: 20px; }

/* Used together with placeholderOption / data-placeholder-option */
.sod_select .sod_option.is-placeholder {
  display: none; }

/* Disabled option */
.sod_select .sod_option.disabled {
  background: inherit;
  color: #cccccc; }

/* Hover state for options, also used when a user uses his/hers up/down keys */
.sod_select .sod_option.active {
  background: #f7f7f7;
  color: #333333; }

/*Make room for the check mark */
.sod_select .sod_option.selected {
  font-weight: 700;
  padding-right: 25px; }

/* Displays a check mark for the selected option */
.sod_select .sod_option.selected:before {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
  color: #808080;
  height: 9px;
  width: 10px;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMTAgOSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTAgOSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cGF0aCBmaWxsPSIjRDlEOUQ4IiBkPSJNNCw2LjdDMy42LDYuMywzLjUsNi4xLDMuMSw1LjdDMi42LDUuMiwyLDQuNiwxLjUsNC4xYy0wLjgtMC44LTIsMC40LTEuMiwxLjJjMC45LDAuOSwxLjksMS45LDIuOCwyLjgNCgkJYzAuNywwLjcsMS4zLDEsMiwwQzYuNyw2LDguMywzLjcsOS44LDEuNUMxMC41LDAuNSw5LTAuMyw4LjMsMC42bDAsMEM2LjcsMi45LDUuNyw0LjQsNCw2LjciLz4NCjwvZz4NCjwvc3ZnPg0K); }

/* Add a .no_highlight class to you SoD to hide the check mark and don't bold the option */
.sod_select.no_highlight .sod_option.selected {
  font-weight: 300; }

.sod_select.no_highlight .sod_option.selected:before {
  display: none; }

.sod_select .sod_option.link {
  /* If data-link is set on a specific option */ }

.sod_select .sod_option.linkexternal {
  /* If data-link-external is set on a specific option */ }

/* Hide native select */
.sod_select select {
  display: none !important; }

/* The native select in touch mode. Keep this first line. Sorry, keep everything. */
.sod_select.touch select {
  -webkit-appearance: menulist-button;
  position: absolute;
  top: 0;
  left: 0;
  display: block !important;
  height: 100%;
  width: 100%;
  opacity: 0;
  z-index: 1; }

@font-face {
  font-family: 'wwfregular';
  src: url("fonts/1111aa1a-wwf-webfont.ttf");
  src: url("fonts/1111aa1a-wwf-webfont.ttf?#iefix") format("embedded-opentype"), url("fonts/1111aa1a-wwf-webfont.ttf") format("woff"), url("fonts/1111aa1a-wwf-webfont.ttf") format("truetype"), url("fonts/673e42f1.wwf-webfont.svg#wwfregular") format("svg");
  font-weight: normal;
  font-style: normal; }
h1, h2, h3, h4, h5, h6 {
  font-family: "wwfregular", sans-serif;
  font-weight: normal;
  margin: 0; }

h1 {
  font-size: 6.25em; }

h2 {
  font-size: 3.23em; }

h3 {
  font-size: 2em; }

h4 {
  font-size: 1.5em; }

h5 {
  font-size: 1.125em; }

body {
  background: #2B2933;
  font-family: "Montserrat", sans-serif;
  color: #2B2933; }

img {
  width: 100%; }

.no-cssanimations .wrapper > nav,
.no-js .wrapper > nav {
  display: none; }

.wrapper,
.fridge-door-wrapper,
.fridge-door-wrapper-back {
  background-color: #5AC3C3;
  margin-top: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
  max-width: 73.125em;
  margin-left: auto;
  margin-right: auto; }
  .wrapper::after,
  .fridge-door-wrapper::after,
  .fridge-door-wrapper-back::after {
    clear: both;
    content: "";
    display: table; }
  @media screen and (min-width: 53.75em) {
    .wrapper,
    .fridge-door-wrapper,
    .fridge-door-wrapper-back {
      border-top-left-radius: 6em;
      border-top-right-radius: 6em;
      margin-top: 3em; } }

.wrapper {
  position: relative;
  background: #5AC3C3; }
  @media screen and (min-width: 53.75em) {
    .wrapper:before {
      content: '';
      position: absolute;
      top: 0;
      left: -2px;
      height: 100%;
      width: 41px;
      background: url("/images/svg/fridge-hinge-right.svg") top right repeat-y; } }

.hero-unit {
  margin: 50px auto 0 auto;
  width: 300px;
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
  background-color: #eee;
  border-radius: 6px;
  padding: 60px; }
  .hero-unit h1 {
    font-size: 60px;
    line-height: 1;
    letter-spacing: -1px; }

.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

.btn-round {
  display: inline-block;
  cursor: pointer;
  padding: 0.5em 3em;
  border: 2px solid;
  border-radius: 5em;
  box-shadow: 2px 2px rgba(42, 40, 50, 0.4); }

.btn-square {
  display: block;
  cursor: pointer;
  text-align: center;
  padding: 2.5px 5px 5px 5px;
  box-shadow: 5px 0px #f5cea5, 5px 5px #f5cea5; }
  .btn-square img {
    max-width: 50px; }

.companies-dropdown-wrapper {
  font-size: 20px; }

.sod_select {
  width: 100%;
  color: #E5851F;
  background-color: transparent;
  border-color: #E5851F;
  text-transform: none;
  font-weight: bold;
  font-size: 18px;
  line-height: 2;
  padding: 10px 15px;
  cursor: pointer; }
  .sod_select .sod_list_wrapper {
    color: #E5851F;
    background-color: #FAF9F3;
    border-color: #E5851F;
    width: 101.7%; }
  .sod_select .sod_option.active {
    background: #FAF9F3;
    color: #c3711a; }
  .sod_select .sod_option.selected:before {
    background-image: none; }

.sod_select:before {
  content: "";
  background: url("/images/svg/dropdown-arrow.svg") center no-repeat;
  height: 20px;
  width: 20px;
  position: absolute;
  top: 20px;
  right: 16px; }
  .no-svg .sod_select:before {
    background-image: url("/images/png/dropdown-arrow.png"); }

.sod_select.disabled {
  border-color: #CCCCCC;
  color: #CCCCCC; }

.sod_select.disabled:before {
  background: url("/images/svg/dropdown-arrow-grey.svg") center no-repeat;
  height: 20px;
  width: 20px;
  position: absolute;
  top: 20px;
  right: 16px; }
  .no-svg .sod_select.disabled:before {
    background-image: url("/images/png/dropdown-arrow-grey.png"); }

.sod_list {
  max-height: 336px !important; }

.sod_select:after {
  content: ""; }

.sod_option {
  font-weight: bold; }

.sod_option.disabled {
  display: none; }

.sod_select.open {
  color: #ea9d4c; }

.sod_select.above .sod_list_wrapper {
  border-color: #E5851F; }

.sod_select:hover,
.sod_select.open,
.sod_select.focus {
  border-color: #E5851F; }

.tooltip {
  position: absolute;
  background: #FAF9F3;
  width: 320px;
  height: auto;
  text-align: center;
  border-radius: 8px;
  box-shadow: 4px 3px rgba(42, 40, 50, 0.4);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.1s, -webkit-transform 0.2s ease-in-out;
  transition: opacity 0.1s, transform 0.2s ease-in-out;
  -webkit-transform: translate(-50%, -15px);
      -ms-transform: translate(-50%, -15px);
          transform: translate(-50%, -15px); }
  .no-js .tooltip {
    width: 100%;
    opacity: 1;
    visibility: visible; }

.tooltip:after {
  right: 0;
  top: 100%;
  content: "";
  background: url("/images/svg/tooltip-bottom-arrow.svg") center no-repeat;
  height: 13px;
  width: 100%;
  position: absolute;
  pointer-events: none; }
  .no-svg .tooltip:after {
    background-image: url("/images/png/tooltip-bottom-arrow.png"); }

.trees {
  /* animation: fadeTrees 5s linear infinite; */ }
@-webkit-keyframes fadeTrees {
  0% {
    opacity: 1; }
  45% {
    opacity: 0; }
  100% {
    opacity: 0; } }
@keyframes fadeTrees {
  0% {
    opacity: 1; }
  45% {
    opacity: 0; }
  100% {
    opacity: 0; } }
.section {
  background: #BDCCD4;
  border: 1em solid #FAF9F3;
  border-top: none; }
  @media screen and (min-width: 53.75em) {
    .section {
      float: left;
      display: block;
      margin-right: 2.6455%;
      width: 82.89242%;
      margin-left: 8.55379%; }
      .section:last-child {
        margin-right: 0; } }

.section.top-shelf-products {
  border-top: 1em solid #FAF9F3; }

.section-heading {
  width: 100%;
  text-align: center;
  margin-bottom: 1em;
  padding: 1em 10px; }
  .section-heading::after {
    clear: both;
    content: "";
    display: table; }
  .section-heading h2 {
    text-transform: uppercase;
    line-height: 1;
    margin: 10px 0; }
  .section-heading p {
    margin-top: 0.5em; }
  @media screen and (min-width: 53.75em) {
    .section-heading {
      width: 75%;
      margin: 0 auto 1em; } }

.section-divider {
  max-width: 429px;
  margin: 0 auto; }
  @media screen and (min-width: 53.75em) {
    .section-divider img {
      height: 24px; } }

.fridge-door-wrapper,
.fridge-door-wrapper-back,
.fridge-door-container {
  padding-top: 0;
  position: absolute;
  top: 0;
  margin-top: 0;
  height: 100%;
  width: 100%; }
  .no-cssanimations .fridge-door-wrapper, .no-js .fridge-door-wrapper, .no-cssanimations
  .fridge-door-wrapper-back, .no-js
  .fridge-door-wrapper-back, .no-cssanimations
  .fridge-door-container, .no-js
  .fridge-door-container {
    position: relative;
    z-index: 0; }

.fridge-door-wrapper,
.fridge-door-wrapper-back {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden; }
  .fridge-door-wrapper::after,
  .fridge-door-wrapper-back::after {
    clear: both;
    content: "";
    display: table; }

.fridge-door-wrapper-back {
  background: #5AC3C3;
  z-index: 5;
  -webkit-transform: translateX(-100%) rotateY(180deg);
          transform: translateX(-100%) rotateY(180deg);
  -webkit-transform-origin: 100% 50%;
      -ms-transform-origin: 100% 50%;
          transform-origin: 100% 50%; }
  @media screen and (min-width: 53.75em) {
    .fridge-door-wrapper-back:before {
      content: '';
      position: absolute;
      top: 0;
      right: -3px;
      height: 100%;
      width: 41px;
      background: url("/images/svg/fridge-hinge-left.svg") top right repeat-y; } }

.fridge-door-wrapper {
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  transition: -webkit-transform 2s ease;
  transition: transform 2s ease; }
  .fridge-door-wrapper.animated {
    -webkit-transform: rotateY(-180deg);
            transform: rotateY(-180deg); }

.fridge-door-wrapper-back {
  -webkit-transform: translateX(-100%) rotateY(180deg);
          transform: translateX(-100%) rotateY(180deg);
  right: 0;
  transition: -webkit-transform 2s ease, right 2s ease;
  transition: transform 2s ease, right 2s ease; }
  .fridge-door-wrapper-back.animated {
    -webkit-transform: translateX(-100%) rotateY(0deg);
            transform: translateX(-100%) rotateY(0deg);
    right: 4px; }

.fridge-door-container {
  z-index: 100;
  transition: z-index 1.5s ease; }
  .fridge-door-container.animated {
    z-index: -100;
    transition-delay: 1.485s; }

.fridge-door-container {
  -webkit-perspective: 2000px;
          perspective: 2000px;
  -webkit-perspective-origin: left top;
          perspective-origin: left top;
  z-index: 100; }
  .fridge-door-container .section-divider {
    max-width: 822px; }

.fridge-door-wrapper {
  background-color: #5AC3C3;
  background-position: top left, top right;
  background-repeat: no-repeat;
  overflow-y: hidden;
  z-index: 6;
  -webkit-transform-origin: 0 50%;
      -ms-transform-origin: 0 50%;
          transform-origin: 0 50%; }
  @media screen and (min-width: 53.75em) {
    .fridge-door-wrapper {
      background-image: url("/images/svg/fridge-detail-outer-left.svg");
      background-size: 100px auto;
      background-position: left top; }
      .no-svg .fridge-door-wrapper {
        background-image: url("/images/png/fridge-detail-outer-left.png"); }
      .fridge-door-wrapper:before, .fridge-door-wrapper:after {
        content: '';
        position: absolute;
        top: 0;
        width: 38px;
        height: 100%; }
      .fridge-door-wrapper:before {
        left: 0;
        background: #6CD1D1; }
      .fridge-door-wrapper:after {
        right: 0;
        background: #48B5B5; } }

@-webkit-keyframes openFridge {
  from {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg); }
  to {
    -webkit-transform: rotateY(-180deg);
            transform: rotateY(-180deg); } }

@keyframes openFridge {
  from {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg); }
  to {
    -webkit-transform: rotateY(-180deg);
            transform: rotateY(-180deg); } }
@-webkit-keyframes openFridgeBack {
  from {
    -webkit-transform: translateX(-100%) rotateY(180deg);
            transform: translateX(-100%) rotateY(180deg);
    right: 0; }
  to {
    -webkit-transform: translateX(-100%) rotateY(0deg);
            transform: translateX(-100%) rotateY(0deg);
    right: 4px; } }
@keyframes openFridgeBack {
  from {
    -webkit-transform: translateX(-100%) rotateY(180deg);
            transform: translateX(-100%) rotateY(180deg);
    right: 0; }
  to {
    -webkit-transform: translateX(-100%) rotateY(0deg);
            transform: translateX(-100%) rotateY(0deg);
    right: 4px; } }
@-webkit-keyframes swapZIndex {
  0% {
    z-index: 100; }
  99% {
    z-index: 100; }
  100% {
    z-index: -100; } }
@keyframes swapZIndex {
  0% {
    z-index: 100; }
  99% {
    z-index: 100; }
  100% {
    z-index: -100; } }
.door-handle {
  display: none;
  position: absolute;
  width: 65px;
  bottom: -18%;
  right: 3%; }
  @media screen and (min-width: 40em) {
    .door-handle {
      display: block; } }

.section.fridge {
  position: relative;
  background: none;
  border: none;
  text-align: center;
  margin-top: 3em;
  padding: 0 10px 3em;
  background: url("/images/svg/fridge-detail-inner-left.svg") 20% bottom no-repeat, url("/images/svg/fridge-detail-inner-right.svg") 80% bottom no-repeat;
  background-size: 50px auto; }
  .no-svg .section.fridge {
    background: url("/images/png/fridge-detail-inner-left.png") 20% bottom no-repeat, url("/images/png/fridge-detail-inner-right.png") 80% bottom no-repeat; }
  .section.fridge h1, .section.fridge h2, .section.fridge h3 {
    text-transform: uppercase;
    margin: 0;
    line-height: 1; }
  .section.fridge h1 {
    font-size: 4em;
    text-shadow: 4px 3px rgba(42, 40, 50, 0.4);
    margin-bottom: 10px; }
  .section.fridge h2 {
    color: #FAF9F3;
    font-size: 2.5em;
    text-shadow: 2px 1px rgba(42, 40, 50, 0.4);
    margin-bottom: 0.5em; }
  .section.fridge h3 {
    font-size: 1.5em; }
  @media screen and (min-width: 53.75em) {
    .section.fridge {
      float: left;
      display: block;
      margin-right: 2.6455%;
      width: 74.33862%;
      margin-left: 12.83069%; }
      .section.fridge:last-child {
        margin-right: 0; }
      .section.fridge h1 {
        font-size: 6.5em; }
      .section.fridge h2 {
        font-size: 3.23em; }
      .section.fridge h3 {
        font-size: 2em; }
      .section.fridge .section-divider img {
        height: 44px; } }
  @media screen and (max-height: 770px) {
    .section.fridge h1 {
      font-size: 4em; }
    .section.fridge h2 {
      font-size: 2em; }
    .section.fridge h3 {
      font-size: 1.5em; }
    .section.fridge .section-divider {
      max-width: 400px;
      margin: 0 auto; }
    .section.fridge .note {
      margin-bottom: 1em; } }

.note {
  z-index: 1;
  width: 100%;
  max-width: 400px;
  height: 264px;
  margin: 3em auto;
  background: url("/images/svg/note.svg") center no-repeat;
  position: relative;
  color: #FAF9F3; }
  .no-svg .note {
    background-image: url("/images/png/note.png"); }

.note-text {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-2deg);
      -ms-transform: translateY(-50%) rotate(-2deg);
          transform: translateY(-50%) rotate(-2deg);
  padding: 2em;
  font-size: 21px; }
  .note-text p:first-child {
    margin-top: 0; }
  .note-text p:last-child {
    margin-bottom: 0; }
  body.fr .note-text {
    font-size: 23px; }
  @media screen and (min-width: 40em) {
    .note-text {
      font-size: 24px; } }

.btn-round.enter {
  color: #FAF9F3;
  box-shadow: none;
  padding: 0.5em 4em 0.7em 1.5em;
  position: relative; }
  .btn-round.enter:after {
    content: '';
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -15px;
    background: url("/images/svg/right-arrow.svg") 0 0 no-repeat;
    background-size: 100%; }
  .no-cssanimations .btn-round.enter, .no-js .btn-round.enter {
    display: none; }

.section.fridge h2 {
  margin-bottom: 0;
  position: relative;
  z-index: 3;
  display: inline-block; }

.hashtag {
  display: inline-block;
  float: right;
  color: #FAF9F3;
  margin: 1em 0 0 1.5em; }
  .hashtag h4 {
    font-family: "Montserrat", sans-serif; }
  @media screen and (min-width: 40em) {
    .hashtag {
      float: left;
      margin: 0 0 0 1.5em; }
      .hashtag h4 {
        line-height: 87px; } }

.lang-select {
  float: right;
  list-style-type: none;
  line-height: 30px;
  padding: 0; }
  @media screen and (min-width: 40em) {
    .lang-select {
      line-height: 87px;
      margin: 0; } }
  .lang-select li {
    display: inline;
    margin-left: 10px; }
    .lang-select li:before {
      content: "|";
      color: #FAF9F3;
      opacity: 0.5;
      margin-right: 10px; }
    .lang-select li:first-child:before {
      content: ""; }
  .lang-select a {
    color: #FAF9F3;
    text-decoration: none; }
    .lang-select a:hover, .lang-select a:focus, .lang-select a:active {
      text-decoration: underline; }

.logo {
  float: left; }
  .logo img, .logo svg {
    width: 70px;
    height: 83px; }

nav {
  padding: 0 1em; }
  nav .sod_select {
    width: 200px;
    float: right;
    font-family: "wwfregular", sans-serif;
    font-weight: normal;
    color: #FAF9F3;
    border-color: #FAF9F3;
    text-transform: uppercase;
    margin-top: 1em; }
    nav .sod_select .sod_list_wrapper {
      color: #FAF9F3;
      background-color: #5AC3C3;
      border-color: #FAF9F3;
      width: 103%; }
    nav .sod_select .sod_option.active {
      background: #FAF9F3;
      color: #5AC3C3; }
  nav .sod_select:before {
    background: url("/images/svg/dropdown-arrow-white.svg") center no-repeat; }
    .no-svg nav .sod_select:before {
      background-image: url("/images/png/dropdown-arrow-white.png"); }
  nav .sod_select.open {
    color: #fbfaf5; }
  nav .sod_select:hover,
  nav .sod_select.open,
  nav .sod_select.focus {
    border-color: #FAF9F3; }
  nav::after {
    clear: both;
    content: "";
    display: table; }
  @media screen and (min-width: 53.75em) {
    nav {
      float: left;
      display: block;
      margin-right: 2.6455%;
      width: 74.33862%;
      margin-left: 12.83069%; }
      nav:last-child {
        margin-right: 0; } }

.close-button {
  float: left;
  margin-right: 1.5em;
  line-height: 8;
  height: 50px;
  width: 50px; }

body.nl #pork-sausage .top-facts-right, body.fr #pork-meat .top-facts-right,
body.fr #farmed-fish .top-facts-right,
body.fr #pork-sausage .top-facts-right,
body.fr #chicken-wings .top-facts-right,
body.fr #chicken-breast .top-facts-right {
  height: 93px; }
  body.nl #pork-sausage .top-facts-right:before, body.fr #pork-meat .top-facts-right:before,
  body.fr #farmed-fish .top-facts-right:before,
  body.fr #pork-sausage .top-facts-right:before,
  body.fr #chicken-wings .top-facts-right:before,
  body.fr #chicken-breast .top-facts-right:before {
    width: 15px; }

.top-shelf-products {
  border-top-left-radius: 3em;
  border-top-right-radius: 3em;
  margin-top: 1em;
  background-color: #BDCCD4;
  background-image: url("/images/svg/grill.svg");
  background-position: center bottom, center 10%;
  background-repeat: no-repeat; }
  @media screen and (min-width: 40em) {
    .top-shelf-products {
      background-image: url("/images/svg/grill.svg"), url("/images/svg/fridge-detail.svg"); } }

.instruction {
  border-color: #2B2933;
  background: #2B2933;
  color: #FAF9F3;
  cursor: auto;
  box-shadow: none;
  padding: 0.8em 3em; }

@media screen and (min-width: 53.75em) {
  .products .row-1,
  .products .row-2 {
    display: table;
    width: 100%;
    table-layout: fixed; } }

.product {
  color: #2B2933;
  text-align: center;
  padding: 1em;
  position: relative;
  border-bottom: 2px solid #FAF9F3; }
  .product:last-child {
    border: none; }
  .product img {
    width: 150px; }
  @media screen and (min-width: 53.75em) {
    .product {
      display: table-cell;
      width: 20%;
      border-bottom: none; }
      .product img {
        width: auto; } }

.product-divider {
  display: none;
  padding: 0 1em; }
  @media screen and (min-width: 40em) {
    .product-divider {
      display: block; } }

.product:hover .section-1.tooltip {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0); }

.section-1.tooltip {
  bottom: 66%;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, -15px);
      -ms-transform: translate(-50%, -15px);
          transform: translate(-50%, -15px);
  visibility: hidden; }
  .section-1.tooltip .top-facts::after,
  .section-1.tooltip .middle-facts::after,
  .section-1.tooltip .bottom-facts::after {
    clear: both;
    content: "";
    display: table; }
  .section-1.tooltip .top-facts h4, .section-1.tooltip .top-facts h5,
  .section-1.tooltip .middle-facts h4,
  .section-1.tooltip .middle-facts h5,
  .section-1.tooltip .bottom-facts h4,
  .section-1.tooltip .bottom-facts h5 {
    font-family: "Montserrat", sans-serif; }
  .section-1.tooltip .top-facts-left,
  .section-1.tooltip .top-facts-right {
    width: 50%;
    padding: 10px; }
    .section-1.tooltip .top-facts-left h4,
    .section-1.tooltip .top-facts-right h4 {
      color: #FAF9F3; }
  .section-1.tooltip .top-facts-left {
    float: left;
    border-top-left-radius: 8px;
    background: #2B2933; }
    .section-1.tooltip .top-facts-left h5 {
      color: #5AC3C3; }
  .section-1.tooltip .top-facts-right {
    position: relative;
    border-top-right-radius: 8px;
    float: right;
    background: #C14253; }
    .section-1.tooltip .top-facts-right h5 {
      color: #2B2933; }
  .section-1.tooltip .salmon-tweets {
    padding: 1em; }
    .section-1.tooltip .salmon-tweets p {
      margin: 0; }
  .section-1.tooltip .salmon {
    margin-bottom: 1em; }
  .section-1.tooltip .top-facts-right:before {
    right: 100%;
    top: 0%;
    content: "";
    background: url("/images/svg/tooltip-inner-arrow.svg") center no-repeat;
    height: 100%;
    width: 11px;
    position: absolute;
    pointer-events: none; }
    .no-svg .section-1.tooltip .top-facts-right:before {
      background-image: url("/images/png/tooltip-inner-arrow.png"); }
  .section-1.tooltip .bottom-facts-left {
    color: #C14253; }
  .section-1.tooltip .middle-facts {
    border-bottom: solid 1px rgba(43, 41, 51, 0.5); }
  .section-1.tooltip .middle-facts-left,
  .section-1.tooltip .middle-facts-right,
  .section-1.tooltip .bottom-facts-left,
  .section-1.tooltip .bottom-facts-right {
    padding: 1em; }
  .section-1.tooltip .middle-facts-left,
  .section-1.tooltip .bottom-facts-left {
    float: left;
    width: 33%; }
  .section-1.tooltip .middle-facts-right,
  .section-1.tooltip .bottom-facts-right {
    float: right;
    width: 66%;
    text-align: left;
    border-left: solid 1px rgba(43, 41, 51, 0.5); }

.second-shelf-continued {
  background: #BDCCD4 url("/images/svg/grill.svg") center bottom no-repeat;
  padding: 2em 1em 0 1em; }
  .second-shelf-continued strong {
    color: #C14253; }

.supply-chain svg, .supply-chain img,
.suppliers svg,
.suppliers img {
  vertical-align: bottom; }

.supply-chain {
  position: relative;
  overflow: hidden; }
  .supply-chain img {
    position: relative; }
  .supply-chain svg,
  .supply-chain .inject-me {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-animation: moveShip 7s linear infinite;
            animation: moveShip 7s linear infinite; }

@-webkit-keyframes moveShip {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%); }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%); } }

@keyframes moveShip {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%); }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%); } }
.soy-cargo {
  -webkit-animation: fadeCargo 7s linear infinite;
          animation: fadeCargo 7s linear infinite; }

@-webkit-keyframes fadeCargo {
  0% {
    opacity: 0; }
  65% {
    opacity: 1; }
  100% {
    opacity: 1; } }

@keyframes fadeCargo {
  0% {
    opacity: 0; }
  65% {
    opacity: 1; }
  100% {
    opacity: 1; } }
.suppliers.row-1 .supplier {
  padding: 0 1em;
  margin: 1em 0 0 0; }

.suppliers.row-2 .supplier {
  margin-top: 2em;
  border-bottom: 2px solid #2B2933; }
  .suppliers.row-2 .supplier:last-child {
    border: none; }
  @media screen and (min-width: 53.75em) {
    .suppliers.row-2 .supplier {
      border: none; } }

.suppliers {
  display: table;
  width: 100%;
  table-layout: fixed; }

.supplier {
  text-align: center; }
  @media screen and (min-width: 53.75em) {
    .supplier.col-3 {
      display: table-cell;
      width: 30%; } }
  @media screen and (min-width: 53.75em) {
    .supplier.col-4 {
      display: table-cell;
      width: 40%; } }

.btn-round.why-so-much {
  background: #FAF9F3;
  font-weight: bold;
  border-color: #C14253;
  position: relative;
  margin-top: 1em; }

.section-2.tooltip {
  bottom: 120%;
  right: -25%;
  padding: 1em 0.5em;
  -webkit-transform: translate(0%, -15px);
      -ms-transform: translate(0%, -15px);
          transform: translate(0%, -15px);
  visibility: hidden; }
  .section-2.tooltip .left {
    width: 33%;
    float: left; }
    .section-2.tooltip .left img, .section-2.tooltip .left svg {
      width: 70px; }
  .section-2.tooltip .right {
    width: 66%;
    float: right;
    text-align: left;
    font-weight: normal; }

.why-so-much:hover .section-2.tooltip {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  visibility: visible; }

.third-shelf-impacts {
  overflow: hidden; }

.caring {
  position: relative;
  display: table;
  width: 100%;
  table-layout: fixed; }

.harvesters {
  display: inline-block;
  position: absolute;
  transition: all 2s ease-in-out; }

.harvester-1,
.harvester-2 {
  display: none; }

.harvester-3 {
  z-index: 1;
  bottom: -3%;
  right: 100%;
  -webkit-transform: scaleX(-1);
      -ms-transform: scaleX(-1);
          transform: scaleX(-1); }

.harvester-3.active {
  right: 33.5%;
  bottom: -1%;
  right: 21.5%; }

@media screen and (min-width: 53.75em) {
  .harvester-1,
  .harvester-2 {
    bottom: 60%;
    left: 100%;
    display: inline-block; }

  .harvester-1.active {
    left: 13%; }
    .harvester-1.active img, .harvester-1.active svg {
      width: 175px;
      height: 81px; }

  .harvester-2.active {
    left: 62%; }
    .harvester-2.active img, .harvester-2.active svg {
      width: 200px;
      height: 92px; }

  .harvester-3.active {
    right: 33.5%; }
    .harvester-3.active img, .harvester-3.active svg {
      width: 300px;
      height: 136px; } }
.reason {
  text-align: center;
  position: relative;
  margin-top: 3em; }
  @media screen and (min-width: 53.75em) {
    .reason {
      display: table-cell;
      width: 33.3334%;
      margin-top: 0; } }

.reason.clicked .vertical .soy {
  bottom: 0; }
.reason.clicked .horizontal-1 .soy,
.reason.clicked .horizontal-2 .soy {
  left: 0; }
.reason.clicked .environments {
  opacity: 0; }
.reason.clicked .environment-background {
  opacity: 0; }
.reason.clicked .section-3.tooltip {
  opacity: 1;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  visibility: visible; }

.section-3.tooltip {
  padding: 1em;
  width: 250px;
  top: 0;
  left: 50%;
  z-index: 3; }
  .js .section-3.tooltip {
    top: 30%; }

.environments {
  background: white;
  font-weight: bold;
  border-color: #5AC3C3;
  position: absolute;
  bottom: 25px;
  left: 5%;
  opacity: 1;
  z-index: 2;
  width: 90%;
  transition: all 0.2s; }
  .environments.clicked, .no-js .environments {
    display: none; }

.environment-background {
  vertical-align: bottom;
  opacity: 1;
  transition: all 1.5s; }

.soy-tracks {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 65.3%;
  width: 100%;
  overflow: hidden; }
  .soy-tracks img {
    width: auto; }

.soy {
  position: absolute;
  transition: all 0.15s linear; }

.horizontal-1 .soy,
.horizontal-2 .soy {
  width: 100%; }
.horizontal-1 .track-1,
.horizontal-2 .track-1 {
  bottom: 0%;
  transition-delay: 0s; }
.horizontal-1 .track-2,
.horizontal-2 .track-2 {
  bottom: 12%;
  transition-delay: 0.15s; }
.horizontal-1 .track-3,
.horizontal-2 .track-3 {
  bottom: 24%;
  transition-delay: 0.3s; }
.horizontal-1 .track-4,
.horizontal-2 .track-4 {
  bottom: 36%;
  transition-delay: 0.45s; }
.horizontal-1 .track-5,
.horizontal-2 .track-5 {
  bottom: 48%;
  transition-delay: 0.6s; }
.horizontal-1 .track-6,
.horizontal-2 .track-6 {
  bottom: 60%;
  transition-delay: 0.75s; }
.horizontal-1 .track-7,
.horizontal-2 .track-7 {
  bottom: 72%;
  transition-delay: 0.9s; }
.horizontal-1 .track-8,
.horizontal-2 .track-8 {
  bottom: 84%;
  transition-delay: 1.05s; }
.horizontal-1 .track-9,
.horizontal-2 .track-9 {
  bottom: 96%;
  transition-delay: 1.2s; }

.horizontal-1 .soy:nth-child(odd) {
  left: -100%; }
.horizontal-1 .soy:nth-child(even) {
  left: 100%; }

.horizontal-2 .soy:nth-child(odd) {
  left: 100%; }
.horizontal-2 .soy:nth-child(even) {
  left: -100%; }

.vertical .soy:nth-child(odd) {
  bottom: -143%; }
  @media screen and (min-width: 53.75em) {
    .vertical .soy:nth-child(odd) {
      bottom: -116%; } }
.vertical .soy:nth-child(even) {
  bottom: 100%; }
.vertical .track-1 {
  left: 0%;
  transition-delay: 0s; }
.vertical .track-2 {
  left: 10%;
  transition-delay: 0.15s; }
.vertical .track-3 {
  left: 20%;
  transition-delay: 0.3s; }
.vertical .track-4 {
  left: 30%;
  transition-delay: 0.45s; }
.vertical .track-5 {
  left: 40%;
  transition-delay: 0.6s; }
.vertical .track-6 {
  left: 50%;
  transition-delay: 0.75s; }
.vertical .track-7 {
  left: 60%;
  transition-delay: 0.9s; }
.vertical .track-8 {
  left: 70%;
  transition-delay: 1.05s; }
.vertical .track-9 {
  left: 80%;
  transition-delay: 1.2s; }
.vertical .track-10 {
  left: 90%;
  transition-delay: 1.35s; }

.fourthShelfCta {
  background: #BDCCD4 url("/images/svg/grill.svg") center bottom no-repeat; }
  .fourthShelfCta strong {
    color: #C14253; }

.calls-to-action {
  display: block;
  margin: 1em; }
  .calls-to-action::after {
    clear: both;
    content: "";
    display: table; }

.call-to {
  background: #FAF9F3;
  padding: 1em; }
  .call-to h3 {
    text-transform: uppercase;
    line-height: 1; }

.action-2 {
  display: none !important; }
  .action-2 div {
    margin-bottom: 1em; }
  .action-2 div:last-child {
    margin-bottom: 0; }
  .no-js .action-2 .select-country, .no-js
  .action-2 .countries, .no-js
  .action-2 .company-dropdown-wrapper, .no-js
  .action-2 .social {
    display: none; }
  @media screen and (min-width: 53.75em) {
    .action-2 {
      float: left;
      display: block;
      margin-right: 3.19149%;
      width: 38.08511%; }
      .action-2:last-child {
        margin-right: 0; } }

.action-1 .hashtag {
  color: #2B2933;
  float: none;
  display: block;
  margin: 0;
  text-align: center; }
  .action-1 .hashtag h4 {
    line-height: 2;
    font-weight: bold; }

.action-1,
.action-4 {
  margin-bottom: 1em; }

@media screen and (min-width: 40em) {
  .share__link {
    float: left;
    display: block;
    margin-right: 8.37989%;
    width: 45.81006%; }
    .share__link:last-child {
      margin-right: 0; } }
.share__container {
  display: block; }
  .share__container::after {
    clear: both;
    content: "";
    display: table; }

.facebook-share {
  text-decoration: none; }

.social {
  color: white;
  background-color: #E5851F;
  font-family: "wwfregular", sans-serif;
  font-size: 2.25em;
  margin-bottom: 0.5em; }
  .social:hover, .social:focus, .social:active {
    background-color: #da7e1d; }
  .social li {
    list-style-type: none;
    display: inline-block;
    padding: 5px; }
    .social li img {
      height: 50px;
      vertical-align: bottom; }
  .social li:first-child {
    border-right: solid 3px rgba(255, 255, 255, 0.4);
    float: left; }
  .social.disabled {
    background-color: #CCCCCC;
    box-shadow: 5px 0px #666666, 5px 5px #666666;
    cursor: not-allowed; }

.select-country {
  display: inline-block;
  color: #E5851F;
  font-size: 1.125em; }

.countries {
  display: block; }
  .countries::after {
    clear: both;
    content: "";
    display: table; }

.country {
  float: left;
  width: 33%;
  border: 5px solid transparent;
  cursor: pointer; }
  .country img {
    vertical-align: middle; }
  .country.is-active {
    border-color: #E5851F; }

.footer {
  max-width: 73.125em;
  margin-left: auto;
  margin-right: auto;
  margin: 1em; }
  .footer::after {
    clear: both;
    content: "";
    display: table; }
  .footer .footer-text {
    font-size: 14px;
    color: white;
    padding: 1em; }
    @media screen and (min-width: 53.75em) {
      .footer .footer-text {
        float: left;
        display: block;
        margin-right: 2.6455%;
        width: 65.78483%;
        margin-left: 17.10758%; }
        .footer .footer-text:last-child {
          margin-right: 0; } }

@media screen and (min-width: 53.75em) {
  body.nl .fridge-door-container h1 {
    font-size: 5.1em;
    padding-top: 0.2em; } }

body.nl .select-country {
  display: none; }

body.nl .countries {
  display: none; }

body.fr .select-country {
  display: none; }

body.fr .countries {
  display: none; }

@media screen and (min-width: 53.75em) {
  .fr .section.fridge h2 {
    font-size: 2.8em; } }
